/*     1499125 : 탭 버튼 이미지      */
.tab_info__1499125__ {display:table;width:100%}
.tab_info__1499125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1499125__ {max-width:100%}
.img__1499125__ * {box-sizing:border-box}
.img__1499125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1499125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1499125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1499125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__1499125__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__1499125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1499125__ > a {height:60px;}
	.img__1499125__.on > a:before {height:4px;}
	.img__1499125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1499135 : 탭 버튼 이미지      */
.tab_info__1499135__ {display:table;width:100%}
.tab_info__1499135__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1499135__ {max-width:100%}
.img__1499135__ * {box-sizing:border-box}
.img__1499135__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1499135__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1499135__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1499135__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__1499135__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__1499135__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1499135__ > a {height:60px;}
	.img__1499135__.on > a:before {height:4px;}
	.img__1499135__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1499145 : 탭 버튼 이미지      */
.tab_info__1499145__ {display:table;width:100%}
.tab_info__1499145__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1499145__ {max-width:100%}
.img__1499145__ * {box-sizing:border-box}
.img__1499145__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1499145__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1499145__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1499145__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__1499145__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__1499145__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1499145__ > a {height:60px;}
	.img__1499145__.on > a:before {height:4px;}
	.img__1499145__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1499175 : 탭 컨텐츠 블록 설정      */
.block_option__1499175__ {display:table;width:100%}
.block_option__1499175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1499185 : 이미지      */
.img__1499185__ {max-width:100%}
.img__1499185__ * {box-sizing:border-box}
.img__1499185__ a {display:block;vertical-align:top}
.img__1499185__ img {width:1920px;vertical-align:top}

/*     1499195 : 이미지      */
.img__1499195__ {max-width:100%}
.img__1499195__ * {box-sizing:border-box}
.img__1499195__ a {display:block;vertical-align:top}
.img__1499195__ img {width:1920px;vertical-align:top}

/*     1499205 : 이미지      */
.img__1499205__ {max-width:100%}
.img__1499205__ * {box-sizing:border-box}
.img__1499205__ a {display:block;vertical-align:top}
.img__1499205__ img {width:1920px;vertical-align:top}

/*     1502765 : 이미지      */
.img__1502765__ {max-width:100%}
.img__1502765__ * {box-sizing:border-box}
.img__1502765__ a {display:block;vertical-align:top}
.img__1502765__ img {width:1920px;vertical-align:top}

/*     1502755 : 이미지      */
.img__1502755__ {max-width:100%}
.img__1502755__ * {box-sizing:border-box}
.img__1502755__ a {display:block;vertical-align:top}
.img__1502755__ img {width:1920px;vertical-align:top}

/*     1502745 : 이미지      */
.img__1502745__ {max-width:100%}
.img__1502745__ * {box-sizing:border-box}
.img__1502745__ a {display:block;vertical-align:top}
.img__1502745__ img {width:1920px;vertical-align:top}

/*     1502735 : 이미지      */
.img__1502735__ {max-width:100%}
.img__1502735__ * {box-sizing:border-box}
.img__1502735__ a {display:block;vertical-align:top}
.img__1502735__ img {width:1920px;vertical-align:top}

/*     1502725 : 이미지      */
.img__1502725__ {max-width:100%}
.img__1502725__ * {box-sizing:border-box}
.img__1502725__ a {display:block;vertical-align:top}
.img__1502725__ img {width:1920px;vertical-align:top}

/*     1502715 : 이미지      */
.img__1502715__ {max-width:100%}
.img__1502715__ * {box-sizing:border-box}
.img__1502715__ a {display:block;vertical-align:top}
.img__1502715__ img {width:1920px;vertical-align:top}

/*     1502705 : 이미지      */
.img__1502705__ {max-width:100%}
.img__1502705__ * {box-sizing:border-box}
.img__1502705__ a {display:block;vertical-align:top}
.img__1502705__ img {width:1920px;vertical-align:top}

/*     1502695 : 이미지      */
.img__1502695__ {max-width:100%}
.img__1502695__ * {box-sizing:border-box}
.img__1502695__ a {display:block;vertical-align:top}
.img__1502695__ img {width:1920px;vertical-align:top}

/*     1502685 : 이미지      */
.img__1502685__ {max-width:100%}
.img__1502685__ * {box-sizing:border-box}
.img__1502685__ a {display:block;vertical-align:top}
.img__1502685__ img {width:1920px;vertical-align:top}

/*     1502675 : 이미지      */
.img__1502675__ {max-width:100%}
.img__1502675__ * {box-sizing:border-box}
.img__1502675__ a {display:block;vertical-align:top}
.img__1502675__ img {width:1920px;vertical-align:top}

/*     1499215 : 이미지      */
.img__1499215__ {max-width:100%}
.img__1499215__ * {box-sizing:border-box}
.img__1499215__ a {display:block;vertical-align:top}
.img__1499215__ img {width:1920px;vertical-align:top}

/*     1499225 : 탭 컨텐츠 블록 설정      */
.block_option__1499225__ {display:table;width:100%}
.block_option__1499225__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1499235 : 이미지      */
.img__1499235__ {max-width:100%}
.img__1499235__ * {box-sizing:border-box}
.img__1499235__ a {display:block;vertical-align:top}
.img__1499235__ img {width:1920px;vertical-align:top}

/*     1499245 : 이미지      */
.img__1499245__ {max-width:100%}
.img__1499245__ * {box-sizing:border-box}
.img__1499245__ a {display:block;vertical-align:top}
.img__1499245__ img {width:1920px;vertical-align:top}

/*     1499255 : 이미지      */
.img__1499255__ {max-width:100%}
.img__1499255__ * {box-sizing:border-box}
.img__1499255__ a {display:block;vertical-align:top}
.img__1499255__ img {width:1920px;vertical-align:top}

/*     1499265 : 이미지      */
.img__1499265__ {max-width:100%}
.img__1499265__ * {box-sizing:border-box}
.img__1499265__ a {display:block;vertical-align:top}
.img__1499265__ img {width:1920px;vertical-align:top}

/*     1499275 : 이미지      */
.img__1499275__ {max-width:100%}
.img__1499275__ * {box-sizing:border-box}
.img__1499275__ a {display:block;vertical-align:top}
.img__1499275__ img {width:1920px;vertical-align:top}

/*     1499285 : 이미지      */
.img__1499285__ {max-width:100%}
.img__1499285__ * {box-sizing:border-box}
.img__1499285__ a {display:block;vertical-align:top}
.img__1499285__ img {width:1920px;vertical-align:top}

/*     1499295 : 이미지      */
.img__1499295__ {max-width:100%}
.img__1499295__ * {box-sizing:border-box}
.img__1499295__ a {display:block;vertical-align:top}
.img__1499295__ img {width:1920px;vertical-align:top}

/*     1502775 : 이미지      */
.img__1502775__ {max-width:100%}
.img__1502775__ * {box-sizing:border-box}
.img__1502775__ a {display:block;vertical-align:top}
.img__1502775__ img {width:1920px;vertical-align:top}

/*     1499305 : 탭 컨텐츠 블록 설정      */
.block_option__1499305__ {display:table;width:100%}
.block_option__1499305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1499315 : 이미지      */
.img__1499315__ {max-width:100%}
.img__1499315__ * {box-sizing:border-box}
.img__1499315__ a {display:block;vertical-align:top}
.img__1499315__ img {width:1920px;vertical-align:top}

/*     1499325 : 이미지      */
.img__1499325__ {max-width:100%}
.img__1499325__ * {box-sizing:border-box}
.img__1499325__ a {display:block;vertical-align:top}
.img__1499325__ img {width:1920px;vertical-align:top}

/*     1502995 : 이미지      */
.img__1502995__ {max-width:100%}
.img__1502995__ * {box-sizing:border-box}
.img__1502995__ a {display:block;vertical-align:top}
.img__1502995__ img {width:1920px;vertical-align:top}

/*     1502985 : 이미지      */
.img__1502985__ {max-width:100%}
.img__1502985__ * {box-sizing:border-box}
.img__1502985__ a {display:block;vertical-align:top}
.img__1502985__ img {width:1920px;vertical-align:top}

/*     1502975 : 이미지      */
.img__1502975__ {max-width:100%}
.img__1502975__ * {box-sizing:border-box}
.img__1502975__ a {display:block;vertical-align:top}
.img__1502975__ img {width:1920px;vertical-align:top}

/*     1502965 : 이미지      */
.img__1502965__ {max-width:100%}
.img__1502965__ * {box-sizing:border-box}
.img__1502965__ a {display:block;vertical-align:top}
.img__1502965__ img {width:1920px;vertical-align:top}

/*     1502955 : 이미지      */
.img__1502955__ {max-width:100%}
.img__1502955__ * {box-sizing:border-box}
.img__1502955__ a {display:block;vertical-align:top}
.img__1502955__ img {width:1920px;vertical-align:top}

/*     1502945 : 이미지      */
.img__1502945__ {max-width:100%}
.img__1502945__ * {box-sizing:border-box}
.img__1502945__ a {display:block;vertical-align:top}
.img__1502945__ img {width:1920px;vertical-align:top}

/*     1502935 : 이미지      */
.img__1502935__ {max-width:100%}
.img__1502935__ * {box-sizing:border-box}
.img__1502935__ a {display:block;vertical-align:top}
.img__1502935__ img {width:1920px;vertical-align:top}

/*     1502925 : 이미지      */
.img__1502925__ {max-width:100%}
.img__1502925__ * {box-sizing:border-box}
.img__1502925__ a {display:block;vertical-align:top}
.img__1502925__ img {width:1920px;vertical-align:top}

/*     1502915 : 이미지      */
.img__1502915__ {max-width:100%}
.img__1502915__ * {box-sizing:border-box}
.img__1502915__ a {display:block;vertical-align:top}
.img__1502915__ img {width:1920px;vertical-align:top}

/*     1502905 : 이미지      */
.img__1502905__ {max-width:100%}
.img__1502905__ * {box-sizing:border-box}
.img__1502905__ a {display:block;vertical-align:top}
.img__1502905__ img {width:1920px;vertical-align:top}

/*     1502895 : 이미지      */
.img__1502895__ {max-width:100%}
.img__1502895__ * {box-sizing:border-box}
.img__1502895__ a {display:block;vertical-align:top}
.img__1502895__ img {width:1920px;vertical-align:top}

/*     1502885 : 이미지      */
.img__1502885__ {max-width:100%}
.img__1502885__ * {box-sizing:border-box}
.img__1502885__ a {display:block;vertical-align:top}
.img__1502885__ img {width:1920px;vertical-align:top}

/*     1502875 : 이미지      */
.img__1502875__ {max-width:100%}
.img__1502875__ * {box-sizing:border-box}
.img__1502875__ a {display:block;vertical-align:top}
.img__1502875__ img {width:1920px;vertical-align:top}

/*     1502865 : 이미지      */
.img__1502865__ {max-width:100%}
.img__1502865__ * {box-sizing:border-box}
.img__1502865__ a {display:block;vertical-align:top}
.img__1502865__ img {width:1920px;vertical-align:top}

/*     1502855 : 이미지      */
.img__1502855__ {max-width:100%}
.img__1502855__ * {box-sizing:border-box}
.img__1502855__ a {display:block;vertical-align:top}
.img__1502855__ img {width:1920px;vertical-align:top}

/*     1502845 : 이미지      */
.img__1502845__ {max-width:100%}
.img__1502845__ * {box-sizing:border-box}
.img__1502845__ a {display:block;vertical-align:top}
.img__1502845__ img {width:1920px;vertical-align:top}

/*     1502835 : 이미지      */
.img__1502835__ {max-width:100%}
.img__1502835__ * {box-sizing:border-box}
.img__1502835__ a {display:block;vertical-align:top}
.img__1502835__ img {width:1920px;vertical-align:top}

/*     1502825 : 이미지      */
.img__1502825__ {max-width:100%}
.img__1502825__ * {box-sizing:border-box}
.img__1502825__ a {display:block;vertical-align:top}
.img__1502825__ img {width:1920px;vertical-align:top}

/*     1502815 : 이미지      */
.img__1502815__ {max-width:100%}
.img__1502815__ * {box-sizing:border-box}
.img__1502815__ a {display:block;vertical-align:top}
.img__1502815__ img {width:1920px;vertical-align:top}

/*     1502805 : 이미지      */
.img__1502805__ {max-width:100%}
.img__1502805__ * {box-sizing:border-box}
.img__1502805__ a {display:block;vertical-align:top}
.img__1502805__ img {width:1920px;vertical-align:top}

/*     1502795 : 이미지      */
.img__1502795__ {max-width:100%}
.img__1502795__ * {box-sizing:border-box}
.img__1502795__ a {display:block;vertical-align:top}
.img__1502795__ img {width:1920px;vertical-align:top}

/*     1502785 : 이미지      */
.img__1502785__ {max-width:100%}
.img__1502785__ * {box-sizing:border-box}
.img__1502785__ a {display:block;vertical-align:top}
.img__1502785__ img {width:1920px;vertical-align:top}

/*     1499335 : 이미지      */
.img__1499335__ {max-width:100%}
.img__1499335__ * {box-sizing:border-box}
.img__1499335__ a {display:block;vertical-align:top}
.img__1499335__ img {width:1920px;vertical-align:top}

/*     1499345 : 탭 컨텐츠 블록 설정      */
.block_option__1499345__ {display:table;width:100%}
.block_option__1499345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1499355 : 이미지      */
.img__1499355__ {max-width:100%}
.img__1499355__ * {box-sizing:border-box}
.img__1499355__ a {display:block;vertical-align:top}
.img__1499355__ img {width:1920px;vertical-align:top}

/*     1499365 : 이미지      */
.img__1499365__ {max-width:100%}
.img__1499365__ * {box-sizing:border-box}
.img__1499365__ a {display:block;vertical-align:top}
.img__1499365__ img {width:1920px;vertical-align:top}

/*     1499375 : 탭 컨텐츠 블록 설정      */
.block_option__1499375__ {display:table;width:100%}
.block_option__1499375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1499385 : 이미지      */
.img__1499385__ {max-width:100%}
.img__1499385__ * {box-sizing:border-box}
.img__1499385__ a {display:block;vertical-align:top}
.img__1499385__ img {width:1920px;vertical-align:top}

/*     1499395 : 이미지      */
.img__1499395__ {max-width:100%}
.img__1499395__ * {box-sizing:border-box}
.img__1499395__ a {display:block;vertical-align:top}
.img__1499395__ img {width:1920px;vertical-align:top}

/*     1499405 : 이미지      */
.img__1499405__ {max-width:100%}
.img__1499405__ * {box-sizing:border-box}
.img__1499405__ a {display:block;vertical-align:top}
.img__1499405__ img {width:1920px;vertical-align:top}

/*     1499415 : 탭 컨텐츠 블록 설정      */
.block_option__1499415__ {display:table;width:100%}
.block_option__1499415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1499425 : 이미지      */
.img__1499425__ {max-width:100%}
.img__1499425__ * {box-sizing:border-box}
.img__1499425__ a {display:block;vertical-align:top}
.img__1499425__ img {width:1920px;vertical-align:top}

/*     1499435 : 이미지      */
.img__1499435__ {max-width:100%}
.img__1499435__ * {box-sizing:border-box}
.img__1499435__ a {display:block;vertical-align:top}
.img__1499435__ img {width:1920px;vertical-align:top}

/*     1499445 : 이미지      */
.img__1499445__ {max-width:100%}
.img__1499445__ * {box-sizing:border-box}
.img__1499445__ a {display:block;vertical-align:top}
.img__1499445__ img {width:1920px;vertical-align:top}

/*     1499455 : 이미지      */
.img__1499455__ {max-width:100%}
.img__1499455__ * {box-sizing:border-box}
.img__1499455__ a {display:block;vertical-align:top}
.img__1499455__ img {width:1920px;vertical-align:top}

/*     1499465 : 탭 컨텐츠 블록 설정      */
.block_option__1499465__ {display:table;width:100%}
.block_option__1499465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     1499475 : 이미지      */
.img__1499475__ {max-width:100%}
.img__1499475__ * {box-sizing:border-box}
.img__1499475__ a {display:block;vertical-align:top}
.img__1499475__ img {width:1920px;vertical-align:top}

/*     1499485 : 이미지      */
.img__1499485__ {max-width:100%}
.img__1499485__ * {box-sizing:border-box}
.img__1499485__ a {display:block;vertical-align:top}
.img__1499485__ img {width:1920px;vertical-align:top}

